# Create game

Creates a game entity for a specified project.

Endpoint: POST /web/backpack/merchants/{merchantId}/projects/{projectId}/games
Version: 1.0.0
Security: bearer

## Header parameters:

  - `X-HOST-ID` (string, required)
    A unique header issued by Xsolla. To obtain it, please contact the integration team at integration@xsolla.com or your Customer Success Manager at csm@xsolla.com. Provide them with the project ID and merchant ID. Keep X-HOST-ID confidential, as it is part of the authentication key.

## Path parameters:

  - `merchantId` (integer, required)
    Merchant ID. You can find this parameter in your Publisher Account:
  - in the Company settings > Company section.
  - in the URL in the browser address bar on any Publisher Account page. The URL has the following format: https://publisher.xsolla.com//.

  - `projectId` (integer, required)
    Project ID. You can find this parameter in your Publisher Account next to the name of the project.

## Request fields (application/json):

  - `external_game_id` (string)
    The external identifier uniquely assigned by you to represent the game. Used in other requests to associate items, keys, and currencies with a game. Enables grouping items, keys, and currencies under one game in the Metaframe widget.

  - `game_name` (string)
    The name of the game.

  - `game_image_url` (string)
    The URL pointing to the image representing the associated game. It's recommended to upload images that weigh no more than 1 MB. This image is displayed to players in the Metaframe widget.

  - `merchant_id` (integer, required)

  - `project_id` (integer, required)

## Response 201 fields (application/json):

  - `id` (string, required)
    The unique identifier for the game.

## Response 400 fields (application/json):

  - `message_id` (string,null, required)
    A unique identifier that is used for tracking and associating log entries related to this specific request or operation. This ID can be helpful for troubleshooting, debugging, and auditing purposes.

  - `message` (string, required)

## Response 500 fields (application/json):

  - `message_id` (string,null, required)
    A unique identifier that is used for tracking and associating log entries related to this specific request or operation. This ID can be helpful for troubleshooting, debugging, and auditing purposes.

  - `message` (string, required)


